Subject: Re: [PATCH 00/09]IPtablestng/Kernel - New Framework For IPtables

From: Evgeniy Polyakov <[email-masked]>
Date: Tue, 28 Oct 2008 13:43:46 +0300

Hi.

On Tue, Oct 28, 2008 at 01:32:06PM +0330, hamid jafarian ([email-masked]) wrote:
> excuse for this loosely patches...
> please more explain...
> do you mean my patches are too long? or ambiguous?
> i 've tried to code base on "Documentation/CodingStyle".. and patch
> base on "how to participate in the kernel community" documents.
> 
> the core of this framework is located at pkt_tables.c&.h (#2&#3 of
> kernel patches).
> iptables.c&.h are completely changed. also at the user space libiptc.c
> is rewritten from scratch thus their patches are really ambiguous to
> be understood..what is the best way to send this patches?
> what this phrase mean: "' remotely match existing code ""?

I mean just coding style: spaces, braces, parentheses, function names
like __something_small_AND_CAPITAL. checkpatch.pl may help, although imo
it should not be followed strickly. It will much simpler to review changes.

-- 
	Evgeniy Polyakov